<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'sv_fi', version '3.11'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Version som använder Ajax';
$string['cantlogin'] = 'Inloggningen till chatrummet misslyckades.';
$string['chat:addinstance'] = 'Lägg till en chatt';
$string['chat:chat'] = 'Gå in i ett chatrum';
$string['chat:deletelog'] = 'Radera chatloggarna';
$string['chat:exportparticipatedsession'] = 'Exportera en chatsession som du deltog i';
$string['chat:exportsession'] = 'Exportera vilken chatsession som helst';
$string['chat:readlog'] = 'Läs chatloggar';
$string['chat:talk'] = 'Chatta';
$string['chatintro'] = 'Introduktionstext';
$string['chatname'] = 'Namnet på det här chatrummet';
$string['chatreport'] = 'Chatsessioner';
$string['chattime'] = 'Tid för nästa chat';
$string['configmethod'] = 'Den normala chatmetoden innebär att klienterna regelbundet måste kontakta servern för uppdateringar. Det kräver ingen konfiguration och fungerar överallt men en mängd chattare samtidigt kan skapa en stor arbetsbelastning för servern. Att använda en server daemon kräver shell-tillgång till UNIX men det resulterar i en snabb skalbar chatmiljö.';
$string['confignormalupdatemode'] = 'Uppdateringar av chatrum servas effektivt genom användning av <em>Keep-Alive</em> i HTTP 1.1 men detta leder fortfarande till ganska stor belastning på servern. En mer avancerad metod är att använda strategin <em>Stream</em> för att mata på med uppdateringar åt användarna. <em>Stream</em> skalar mycket bättre till stora system (liknar chatd), men det kanske inte stöds av din server.';
$string['configrefreshroom'] = 'Hur ofta ska chatrummet uppdateras (räknat i sekunder)? Om du ställer in en kort tid verkar rummet fungera snabbare, men då blir det också mer jobb för servern när det är många som chattar.';
$string['configrefreshuserlist'] = 'Hur ofta ska användarlistan uppdateras (i sekunder)?';
$string['currentchats'] = 'Aktiva chatsessioner';
$string['donotusechattime'] = 'Visa inga chattider';
$string['enterchat'] = 'Klicka här för att gå in i chatten nu';
$string['idle'] = 'Inaktiv';
$string['invalidid'] = 'Kunde inte hitta det chatrummet!';
$string['list_complete_sessions'] = 'Visa endast avslutade sessioner';
$string['listing_all_sessions'] = 'Visar alla sessioner.';
$string['messageenter'] = '{$a} har precis kommit in i chatten';
$string['messageexit'] = '{$a} har lämnat chatten';
$string['messages'] = 'Meddelanden';
$string['messageyoubeep'] = 'Du knackade på {$a}';
$string['method'] = 'Chatmetod';
$string['methodajax'] = 'Ajax-metod';
$string['methoddaemon'] = 'Server daemon för chatten';
$string['methodnormal'] = 'Normalmetod';
$string['modulename'] = 'Chat';
$string['modulename_help'] = 'I chatten kan deltagarna diskutera i realtid via Moodle. Att kunna diskutera samtidigt (synkront) ger deltagarna olika möjligheter och förståelse för ämnet under diskussion än diskussion på forum som sker på olika tider (asynkront). Chatten innehåller ett antal egenskaper för hantering och recensering av diskussioner.

Chatten kan skapas som en engångsaktivitet eller repeteras samma tid varje dag eller vecka. Diskussionsloggarna kan sparas och publiceras antingen till hela kursgemenskapen eller till begränsade deltagare.

Chatten är speciellt nyttig för grupper som inte har möjlighet att träffas ansikte mot ansikte. Dessa innehåller exempelvis
* deltagare i nätkurser
* deltagare med långa distanser
* elever som tränar skriva med dator
* studerande som tränar ett språk
* intervjuer med utomstående sakkunniga';
$string['modulenameplural'] = 'Chattar';
$string['no_complete_sessions_found'] = 'Inga avslutade sessioner hittades.';
$string['nochat'] = 'Inga chatter hittades';
$string['noguests'] = 'Chatten är inte öppen för gästanvändare';
$string['nomessages'] = 'Inga meddelanden';
$string['nopermissiontoseethechatlog'] = 'Du har inte tillstånd att se chatloggarna.';
$string['notallowenter'] = 'Du har inte tillåtelse att gå in i chatrummet.';
$string['pastchats'] = 'Tidigare chatsessioner';
$string['pluginadministration'] = 'Chattens inställningar';
$string['pluginname'] = 'Chat';
$string['serverhost'] = 'Serverns namn';
$string['sessions'] = 'Chatsessioner';
$string['sessionstart'] = 'Chatsessionen kommer att börja om: {$a}';
$string['studentseereports_help'] = 'Om detta är inställt till Nej så kommer bara användare som har kapaciteten mod/chat:readlog att kunna se chatloggarna';
$string['updaterate'] = 'Uppdateringsfrekvens:';
$string['usingchat'] = 'Chattar';
$string['viewreport'] = 'Visa tidigare chatsessioner';
